Subject: Re: Printing a file in Cygwin
From: Jason Tishler <[email-masked]>
To: Cygwin List <[email-masked]>
Date: Tue, 17 Apr 2001 10:18:57 -0400

Duke,

On Mon, Apr 16, 2001 at 06:34:31PM -0600, Duke Normandin wrote:
> Tried to print out a message from Mutt, but got:
> 
> sh: cannot find lpr
> 
> or something to that effect. What did I forget to do? I did a 'man lpr'
> 'apropos print' with no joy. /bin only has print.exe that I can see. All
> I use for email is an old DM printer. Any ideas? Tia...

See the following:

    http://sources.redhat.com/ml/cygwin/2001-04/msg00657.html

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corp.               Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple